Cerclen API
Deals

List deals

The deals the key reaches: its owner's, or the ones the key is limited to. An archived deal is listed only for its project admins.

GET
/api/v1/deals

The deals the key reaches: its owner's, or the ones the key is limited to. An archived deal is listed only for its project admins.

Authorization

ApiKey
headerAuthorizationBearer <token>

An API key from your organization's API Keys page in Cerclen.

Response Body

Successful Response

application/json
  1. response
[index: integer]?
curl -X GET 'https://app.cerclen.com/api/v1/deals' \  -H "Authorization: Bearer $CERCLEN_KEY"
[  {    "archived": true,    "codename": "string",    "id": "string",    "name": "string",    "parties": [      {        "id": "string",        "is_owner": true,        "label": "string",        "side": "buy"      }    ],    "timezone": "string"  }]